

/*********************** Global styles ***********************/

h1 {
	margin-bottom:40px;
	}
	
h1:first-letter {
	font-size: 30px;
	}


/*********************** Content styles ***********************/

#category {
	float:right;
	width:625px;
	padding: 0 40px 10px 0;
	}

#content_wrapper h1.indent {
	margin-left:40px;
	}
	
#breadcrumbs {
	margin:-36px 0 30px 2px;
	position:relative;
	z-index: 5;
	}

#breadcrumbs li {
	display:inline;
	}
	
#category_image {
	float:right;
	width:230px;
	padding: 0 35px 30px 0;
	}
	
#shop_content table {
	text-align:center;
	clear:both;
	font:18px Helvetica,sans-serif;
	}
	
#shop_content #categories {
	margin-bottom:80px;
	width:980px;
	}

#shop_content #products {
	width:920px;
	margin:0 auto;
	}

#shop_content #categtories td a {
	font:bold 18px Helvetica, sans-serif;
	color:#575757;
	}

#shop_content #products td {
	font: bold 15px Helvetica, sans-serif;
	color:#575757;
	width: 25%;
	}

#shop_content #products td a {
	position: relative;
	}
	
#shop_content #products img.feature_type_watermark {
	position:absolute;
	right:0;
	bottom:2px;
	margin:0;
	padding:0;
	}

#shop_content #categories img {
	max-width:230px;
	padding-bottom:15px;
	}
	
#shop_content #products img {
	max-width:210px;
	padding-bottom:10px;
	}

#shop_content #products .price td {
	color: #8b8b8b;
	font-weight:normal;
	}
	
#shop_content #products .listing-red {
	color: #A63837;
	}
	
#shop_content .buttons td {
	padding: 10px 0 40px 0;
	}
	
#shop_content .buttons form {
	display:inline;
	}
	
#shop_content .buttons div {
	display:inline;
	}
	
#shop_content .buttons div {
	display:inline;
	}
	
#shop_content .buttons input, #shop_content .buttons a {
	height:51px;
	width:98px;
	font:bold 18px Helvetica, sans-serif;
	background:url(../grfx/button_bg.png);
	border: 0;
	}
	
#shop_content .buttons input:hover, #shop_content .buttons a:hover {
	background:url(../grfx/button_bg.png) 0 -51px;
	color:#fff;
	cursor:pointer;
	}
	
#shop_content #products .pagination div {
	float:right;
	}
	
#shop_content #products .pagination td {
	text-align:right;
	padding-bottom:20px;
	font-size:14px;
	}
	
#shop_content #products .pagination span.current {
	color:#cb695c;
	}
	
#shop_content #products .pagination .disabled {
	color:#8c8c8c;
	}

#shop_content  #products .pagination td div {
	padding-right:20px;
	display:inline-block;
	text-align:center;
	line-height:1.3em;
	}

#shop_content  #products .pagination .per_page {
	font-weight:normal;
	font-size:13px;
	color:#575757;
	}
	

	

/*********************** Detail styles ***********************/

#item_category {
	margin-left:40px;
	position:relative;
	z-index: 5;
	}
	
#shop_content .add_to_cart {
	height:47px;
	width:179px;
	font:bold 18px Helvetica, sans-serif;
	background:url(../grfx/button_bg_lg.png);
	margin:20px 0 40px -5px;
	border:0;
	}
	
#shop_content .add_to_cart:hover {
	background:url(../grfx/button_bg_lg.png) 0 -47px;
	color:#fff;
	cursor:pointer;
	}
	
#shop_content #images {
	width:420px;
	float:left;
	margin: 0 0 80px 40px;
	text-align:center;
	}

#shop_content #images .subimage {
	width:180px;
	margin:0 20px 20px;
	float:left;
	text-align: center;
	}

#shop_content #images .odd {
	clear:left;
	margin-right: 0;
	}

#image_list {
	width:100%;
	}
	
#image_list td {
	padding-top:30px;
	width:33%;
	text-align:center;
	}
	
#product_info {
	float:left;
	width:430px;
	margin:0 0 80px 30px;
	}

#product_info p {
	margin: 25px 0;
	}
	
#product_info ul li {
	list-style-type:disc;
	line-height:1.7em;
	margin-left:13px;
	}

#product_info input.qty {
	width:30px;
	border: 1px solid #000;
	padding: 4px;
	}
	
#product_info #info td {
	padding:0 10px 4px 0;
	font-size:14px;
	text-align: left;
	}

#product_info select {
	border: 1px solid;
	padding:4px;
	}

#product_info option {
	padding-right: 15px;
	margin: 4px;
	
	}
	

/*********************** Shopping Cart Styles ***********************/
	
#cart_table, #checkout {
	width:970px;
	position:relative;
	z-index: 5;
}

#cart_table td, #cart_table th,
#checkout td, #checkout th,
#details_table td, #details_table th {
	text-align: left;
	padding: 2px 10px;
	vertical-align: middle;
}

#cart_table th, #checkout th, #details_table th {
	border: 1px solid #999;
	}
	
#cart_table td {
	border-bottom: 1px solid #ddd;
	}
	
p#cart_totals {
	text-align: right;
	font-weight: bold;
	margin: 0px 10px 30px 0;
	padding-right: 10px;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
	}

#details_table td {
	padding-right: 30px;
	}
		
table.manage th, table.manage td {
	text-align: left;
	padding: 2px 10px;
	}

#delivery_details {
	float:left;
	width:500px;
	padding: 0 0 0 50px;
	}
	
#delivery {
	float:right;
	margin: 0 10px 20px 0;
	padding-right:8px;
	}
	
#bank_details {
	margin-bottom: 30px;
	}
	
#bank_details td {
	padding: 2px 5px;
	}